
Product Side - Support #2712

【U-NEXT経由ﾄﾗｲﾌﾞ向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

02/15/2017 04:23 AM - Marina Nagao

Status: Resolved Start date: 02/15/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

2月15日にU-NEXT経由トライブに出荷した2回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・商品プラン：25GBデータ専用 B2B

・コメット商品コード：UN-25GDP

▼出荷情報

・受注種別：MVNE業務委託

・受注ID：1484812

・出荷日：2月15日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2月16日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 02/17/2017 01:33 AM - Makoto Tanaka

- Tracker changed from Bug to Support

- Assignee set to Kazuki Yamada

#2 - 03/05/2017 07:46 PM - Kazuki Yamada

- Status changed from New to Feedback

- % Done changed from 0 to 100

登録済み

#3 - 03/05/2017 08:00 PM - Kazuki Yamada

- Status changed from Feedback to Resolved
